.select2-container--default .select2-results > .select2-results__options {
        max-height: 200px;
        overflow-y: auto;
        overflow: hidden;
    }

        .select2-container--default .select2-results > .select2-results__options:hover {
            overflow: auto;
        }

        .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 4px rgba(200, 200, 200, 0.3);
            background-color: #F5F5F5;
            border-radius: 10px;
        }

        .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar {
            width: 4px;			
			height: 6px !important;
            background-color: #F5F5F5;
        }
        .select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb {
            border-radius: 10px;
            background-color: #a1a1a1;
        }	
		
		.select2-container--default .select2-selection--single .select2-selection__arrow {
			font-weight:bold
		}
		
		